@charset"utf-8";
/*CSSDocument*/

a{text-decoration:none;display:block;}
h1,h2,h3,h4,h5{font-weight:normal;}

img{border:none;}
textarea{resize:none;}
input,textarea{outline:none;display:block;}
a,button{outline:none;cursor:pointer;}
li{list-style:none;}
button{background:none;border:none;}
*{
    margin:0;
    padding:0;
}
a,button,input,i,textarea{
    -webkit-appearance:none;
    -webkit-transition:all 1000s ease;
    -moz-transition:all 1000s ease;
    -o-transition:all 1000s ease;
    transition:all 1000s ease;
}
img{
    border:none;
    max-width:100%;
    height:auto;
}
.wraper > div > div{
    width:1280px;
    margin:0 auto;

}
.wraper > div{
    min-width:1280px;
}
.blockhead{
    position: relative;
}

@font-face{
    src:url(../fonts/Muller-Regular.otf);
    font-family:'Muller-Regular';
}
body{
    font-family:'Muller-Regular';
    background: #b6b6b7;
    min-width: auto !important;
}
@font-face{
    src:url(../fonts/Muller-Black.otf);
    font-family:'Muller-Black';
}
@font-face{
    src:url(../fonts/Muller-ExtraBold.otf);
    font-family:'Muller-ExtraBold';
}
.abs1 {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 99;
    top: 202px;
}
.abs2{
    color: #ffffff;
    font-size: 86px;
    line-height: 74px;
    font-family:'Muller-Black';
    position: absolute;
    width: 100%;
    text-align: center;
    top: 349px;
    text-transform: uppercase;
}
.green{
    color: #39ae4a;
}
.abs3 {
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 554px;
    color: #ffffff;
    font-size: 22px;
}
.block1{
    background: url("../img/bg1.png") no-repeat top center;

}
.content-block1{
    padding-top: 79px;

}
.container{
    width: 765px;
    margin: 0 auto;
}
.tittle{
    display: block;
    color: #000000;
    font-size: 76px;
    line-height: 70px;
    font-family:'Muller-Black';
    text-transform: uppercase;
    padding-bottom: 21px;
}
.orange{
    color: #ed7614;
}
.double-text{
    display: flex;
    justify-content: space-between;
    padding-bottom: 45px;
}
.double-text p {
    width: 47%;
    font-size: 19px;
    line-height: 19px;
}
.tittle-small{
    display: block;
    color: #000000;
    font-size: 36px;
    line-height: 39px;
    font-family:'Muller-ExtraBold';
    padding-bottom: 39px;
}
.under{
    text-decoration: underline;
}
.block2 {
    background: url(../img/bg2.png) no-repeat top center;
    padding-top: 87px;
    padding-bottom: 30px;
}
.block2 .tittle {
    font-size: 71px;
    padding-left: 252px;
}
.block3{
    background: url("../img/bg3.png") no-repeat top center;
    padding-top: 85px;
    padding-bottom: 100px;
}
.block3 .tittle{
    padding-left: 251px;
}
.right-text{
    display: block;
    color: #000000;
    font-size: 36px;
    line-height: 39px;
    font-family:'Muller-ExtraBold';
    width: 626px;
}
.content-right-text {
    display: flex;
    justify-content: flex-end;
}
.block4{
    background: url("../img/bg4.png") no-repeat top center;
    padding-top: 83px;
}
.block4 .tittle{
    padding-left: 247px;
}
.tittle-center{
    display: block;
    text-align: center;
    color: #000000;
    font-size: 29px;
    font-family:'Muller-ExtraBold';
    padding: 36px 0px;
}
.wrap-rounds {
    /* width: 835px; */
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0px 131px;
    padding-bottom: 56px;
}
.r1{
    background: url("../img/r1.png") no-repeat top center;
    width: 290px;
    height: 290px;

}
.r1 span {
    display: block;
    text-align: center;
    color: #000000;
    font-size: 55px;
    font-family: 'Muller-ExtraBold';
    padding-top: 96px;
}
.r1 p{
    color: #000000;
    font-size: 29px;
    font-family:'Muller-ExtraBold';
    text-align: center;
    display: block;
}
.r2 {
    background: url(../img/r2.png) no-repeat top center;
    width: 311px;
    height: 290px;
    margin-left: 52px;
}
.r2 span {
    display: block;
    text-align: center;
    color: #000000;
    font-size: 55px;
    font-family: 'Muller-ExtraBold';
    padding-top: 96px;
    margin-left: -22px;
}
.r2 p{
    color: #000000;
    font-size: 29px;
    font-family:'Muller-ExtraBold';
    text-align: center;
    display: block;
    margin-left: -22px;
}
.r3{
    background: url("../img/r3.png") no-repeat top center;
    width: 271px;
    height: 287px;
}

.r3 span {
    display: block;
    text-align: center;
    color: #000000;
    font-size: 55px;
    font-family: 'Muller-ExtraBold';
    padding-top: 96px;
    margin-left: -22px;
}
.r3 p{
    color: #000000;
    font-size: 29px;
    font-family:'Muller-ExtraBold';
    text-align: center;
    display: block;
    margin-left: -22px;
}
.block5{
    background: url("../img/bg5.png") no-repeat top center;
    padding-top: 110px;
}
.block5 .tittle{
    padding-left: 253px;
}
.blockhead {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
.block5-1{
    background: url("../img/bg5_1.png") no-repeat top center;
    padding-top: 100px;
}
.block5-1 .tittle {
    padding-left: 251px;
}
.block6{
    background: url("../img/bg6.png") no-repeat top center;

}
.block6 .tittle{
    padding-left: 251px;
}
.block7{
    background: url("../img/bg7.png") no-repeat top center;
    padding-top: 85px;
    padding-bottom: 50px;
}
.block7 .tittle{
    padding-left: 251px;
}
.editor{
    display: block;
    font-style: italic;
    color: #000000;
    font-size: 18px;
    padding-top: 21px;
    padding-bottom: 21px;
}


.heading ul a {

    font-family: 'Muller-Regular';
}
/*strong.head-logo {*/
    /*margin-left: 5%;*/
/*}*/
.heading .head-logo {
    margin: 13px 10px 13px 5% !important;
}






.heading .head-logo {
    background: url(../img/logo.svg) no-repeat !important;
}






@media (min-width:1170px) and (max-width:1279px){

    .wraper > div > div{
        width:1150px; margin:0 auto;
        min-width: 1150px;
    }

    .wraper > div{
        min-width:1150px;
    }
    .container {
        width: 88%;

    }
    .tittle {

        font-size: 63px;
        line-height: 68px;
        padding-left: 0!important;
        text-align: center;

    }
    .tittle br{
        display: none;
    }
    .content-right-text {
        display: flex;
        justify-content: center;
    }
    .right-text {

        width: 80%;
    }

}

@media (min-width:1024px) and (max-width:1169px){

    .wraper > div > div{
        width:1000px;
        margin:0 auto;
        min-width: 1000px;
    }

    .wraper > div{
        min-width:1000px;
    }
    .container {
        width: 88%;

    }
    .tittle {
        font-size: 43px;
        line-height: 57px;
        padding-left: 0!important;

    }
    .tittle br{
        display: none;
    }
    .content-right-text {
        display: flex;
        justify-content: center;
    }
    .right-text {

        width: 80%;
    }
    .block2 .tittle {
        font-size: 43px;
        line-height: 57px;

    }
    .wrap-rounds {

        padding: 0px 30px;
        padding-bottom: 56px;
    }
    .blockhead {

        width: 100%;

    }

}



@media (min-width:667px) and (max-width:1023px){

    .wraper > div > div{
        width:650px;
        margin:0 auto;
        min-width: 650px;
    }

    .wraper > div{
        min-width:650px;
    }
    .container {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;

    }
    .tittle {
        font-size: 33px;
        line-height: 47px;
        padding-left: 0!important;

    }
    .tittle br{
        display: none;
    }
    .content-right-text {
        display: flex;
        justify-content: center;
    }
    .right-text {
        width: 100%;
        font-size: 26px;
    }
    .block2 .tittle {
        font-size: 33px;
        line-height: 47px;

    }
    .wrap-rounds {
        padding: 0px 0px;
        padding-bottom: 56px;
        flex-wrap:wrap;
        justify-content:center;
        display:flex;
    }


    .blockhead {

        width: 100%;

    }
}



@media (min-width:320px) and (max-width:666px){

    .wraper > div > div{
        width:310px;
        margin:0 auto;
        min-width: 310px;
    }

    .wraper > div{
        min-width:310px;
    }
    .container {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;

    }
    .tittle {
        font-size: 23px;
        line-height: 29px;
        padding-left: 0!important;

    }
    .tittle br{
        display: none;
    }
    .content-right-text {
        display: flex;
        justify-content: center;
    }
    .right-text {
        width: 100%;
        font-size: 21px;
        line-height: 28px;
    }
    .block2 .tittle {
        font-size: 23px;
        line-height: 29px;

    }
    .wrap-rounds {
        padding: 0px 0px;
        padding-bottom: 56px;
        flex-wrap:wrap;
        justify-content:center;
        display:flex;
    }


    .blockhead {

        width: 100%;

    }
    .double-text {
        display: block;

    }
    .double-text p {
        width: 100%;


    }
    .tittle-small {

        font-size: 23px;
        line-height: 30px;

        padding-bottom: 39px;
    }
    .content-block1 {
        padding-top: 36px;
    }
    .r2 {
        width: 310px;

        margin-left: 0px;
    }
}